<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>CubicHouse</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <ch-root id="main-container">
    <!-- spinner -->
    <div class="spinner">
        <div class="double-bounce1"></div>
        <div class="double-bounce2"></div>
    </div>
  </ch-root>
</body>
</html>
